try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "031b37f9-273e-48c8-8baf-74faa629382d", e._sentryDebugIdIdentifier = "sentry-dbid-031b37f9-273e-48c8-8baf-74faa629382d");
} catch (e) {}
import { createContext } from "preact";
//#region src/context/handlerContext/HandlerContext.tsx
var HandlerContext = createContext(void 0);
//#endregion
export { HandlerContext as t };
